## pdlzip 1.2

=== debian/changelog ===
pdlzip (1.2-4) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:10:49 +0200

pdlzip (1.2-3) unstable; urgency=low

  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:35:23 +0100

pdlzip (1.2-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating copyright file.
  * Simplyfing debhelper auto_install override in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Jan 2011 23:05:11 +0100

pdlzip (1.2-1) experimental; urgency=low

  * Updating year in copyright file.
  * Merging upstream version 1.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 07 Jan 2011 19:03:07 +0100

pdlzip (1.1-2) unstable; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Removing pre-squeeze depends to dpkg.
  * Updating copyright file.
  * Adding dpkg source options file.
  * Removing README.source and headers in copyright file.
  * Correcting name of debhelper docs file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Dec 2010 06:44:51 +0100

pdlzip (1.1-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 1.1.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 01 Sep 2010 15:01:09 +0200

pdlzip (1.0-1) unstable; urgency=low

  * Merging upstream version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 24 Apr 2010 12:11:46 +0200

pdlzip (1.0~rc3-1) unstable; urgency=low

  * Merging upstream version 1.0~rc3.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 27 Mar 2010 10:30:07 +0100

pdlzip (1.0~rc2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Mar 2010 12:47:23 +0100
