=== debian/control ===
Source: pdlzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/lzip/pdlzip.html

Package: pdlzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data compressor based on the LZMA algorithm (simple version)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 This package contains a simpler implementation, put into the public domain.

Package: pdlzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, pdlzip (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (simple version; debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols of the simpler implementation.
