=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdlzip

override_dh_strip:
	dh_strip --dbg-package=pdlzip-dbg
