## pdlzip 1.3

=== debian/changelog ===
pdlzip (1.3-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:20:29 +0100

pdlzip (1.3-3) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:44:17 +0100

pdlzip (1.3-2) unstable; urgency=low

  * Adding patch to avoid overwriting build-environment.
  * Switching to xz compression.
  * Updating copyright file to format version 1.0.
  * Updating to standards version 3.9.3.
  * Updating to debhelper version 9.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 05:21:45 +0200

pdlzip (1.3-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.3.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 08 Jan 2012 11:13:56 +0100
