=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pdlzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/pdlzip.html
 
 Package: pdlzip
