=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=pdlzip-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
