## pdlzip 1.5

=== debian/changelog ===
pdlzip (1.5-2) unstable; urgency=low

  * Updating to standards version 3.9.5.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:20:30 +0200

pdlzip (1.5-1) experimental; urgency=low

  * Merging upstream version 1.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Sep 2013 14:23:17 +0200

pdlzip (1.5~rc1-1) experimental; urgency=low

  * Merging upstream version 1.5~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 29 Jul 2013 20:13:28 +0200

pdlzip (1.4-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:56:44 +0200

pdlzip (1.4-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 17:07:00 +0200

pdlzip (1.4-1) experimental; urgency=low

  * Merging upstream version 1.4.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 May 2013 17:12:39 +0200

pdlzip (1.4~rc2-2) experimental; urgency=low

  * Correcting spelling typo in comment in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:26:15 +0200

pdlzip (1.4~rc2-1) experimental; urgency=low

  * Merging upstream version 1.4~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Apr 2013 12:50:11 +0200

pdlzip (1.4~rc1-1) experimental; urgency=low

  * Merging upstream version 1.4~rc1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with ffour digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 10:16:27 +0100
