=== debian/control ===
--- 
+++ 
@@ -3,12 +3,18 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/lzip/pdlzip.html
+Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/pdlzip.git
+Vcs-Git: git://daniel-baumann.ch/git/debian/packages/pdlzip.git
 
 Package: pdlzip
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: lzip (<< 1.15~)
+Provides: lzip-alternative
 Description: data compressor based on the LZMA algorithm (simple version)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -22,7 +28,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, pdlzip (= ${binary:Version})
+Depends:
+ ${misc:Depends},
+ pdlzip (= ${binary:Version}),
 Description: data compressor based on the LZMA algorithm (simple version; debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
