## pdlzip 1.6

=== debian/changelog ===
pdlzip (1.6-1) unstable; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.6.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 04 Jun 2015 20:18:43 +0200

pdlzip (1.6~rc1-1) experimental; urgency=low

  * Merging upstream version 1.6~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 21 Apr 2015 18:55:12 +0200

pdlzip (1.5-3) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:15:44 +0200
