=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdlzip

	# alternative handling
	mv debian/pdlzip/usr/bin/pdlzip debian/pdlzip/usr/bin/lzip.pdlzip
	mv debian/pdlzip/usr/share/man/man1/pdlzip.1 debian/pdlzip/usr/share/man/man1/lzip.pdlzip.1

	ln -s /usr/bin/lzip.pdlzip debian/pdlzip/usr/bin/pdlzip
	ln -s /usr/share/man/man1/lzip.pdlzip.1.gz debian/pdlzip/usr/share/man/man1/pdlzip.1.gz

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=pdlzip-dbg
