## pdlzip 1.7

=== debian/changelog ===
pdlzip (1.7-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:39:02 +0100

pdlzip (1.7-4) unstable; urgency=low

  * Uploading to sid.
  * Adjusting previous changelog entry.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:50:45 +0100

pdlzip (1.7-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:02:14 +0200

pdlzip (1.7-2) unstable; urgency=low

  * Uploading to sid.
  * Complementing previous changelog entry.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:41:43 +0200

pdlzip (1.7-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Refreshing build.patch.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 May 2016 11:53:10 +0200

pdlzip (1.6-2) unstable; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:17:41 +0200
