=== debian/control ===
Source: pdlzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 10),
Standards-Version: 3.9.8
Homepage: http://www.nongnu.org/lzip/pdlzip.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/pdlzip
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/pdlzip

Package: pdlzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
Description: data compressor based on the LZMA algorithm (simple version)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 This package contains a simpler implementation, put into the public domain.

Package: pdlzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 pdlzip (= ${binary:Version}),
 ${misc:Depends},
Description: data compressor based on the LZMA algorithm (simple version; debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols of the simpler implementation.
