=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 	mv debian/pdlzip/usr/share/man/man1/pdlzip.1 debian/pdlzip/usr/share/man/man1/lzip.pdlzip.1
 	ln -s /usr/share/man/man1/lzip.pdlzip.1.gz debian/pdlzip/usr/share/man/man1/pdlzip.1.gz
-
-override_dh_strip:
-	dh_strip --dbg-package=pdlzip-dbg
