## pdlzip 1.10

=== debian/changelog ===
pdlzip (1.10-7) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:35:24 +0100

pdlzip (1.10-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:35:36 +0100

pdlzip (1.10-5) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #932929).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 14:13:27 +0200

pdlzip (1.10-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:34:31 +0200

pdlzip (1.10-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:13 +0100

pdlzip (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:53 +0100

pdlzip (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Jan 2019 11:58:30 +0100

pdlzip (1.9-3) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 10:46:53 +0100

pdlzip (1.9-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:01 +0200

pdlzip (1.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:05:19 +0100

pdlzip (1.8-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:48:16 +0100

pdlzip (1.8-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:44:48 +0100

pdlzip (1.8-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:42:58 +0200

pdlzip (1.7-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:39:02 +0100

pdlzip (1.7-4) sid; urgency=low

  * Uploading to sid.
  * Adjusting previous changelog entry.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:50:45 +0100

pdlzip (1.7-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:02:14 +0200

pdlzip (1.7-2) sid; urgency=low

  * Uploading to sid.
  * Complementing previous changelog entry.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:41:43 +0200

pdlzip (1.7-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Refreshing build.patch.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 May 2016 11:53:10 +0200

pdlzip (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:17:41 +0200

pdlzip (1.6-1) sid; urgency=low

  * Uploading to sid.
  * Dropping pre-jessie breaks.
  * Merging upstream version 1.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Jun 2015 20:18:43 +0200

pdlzip (1.5-3) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:15:44 +0200

pdlzip (1.5-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.5.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Mar 2014 21:20:30 +0200

pdlzip (1.3-4) sid; urgency=low

  * Uploading to sid.
  * Removing all references to my old email address.


