=== debian/control ===
Source: pdlzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 12),
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://www.nongnu.org/lzip/pdlzip.html
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip

Package: pdlzip
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
 lzip-compressor,
 lzip-decompressor,
Description: data compressor based on the LZMA algorithm (simple version)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 This package contains a simpler implementation, put into the public domain.
