=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,17 @@
 #!/usr/bin/make -f
+
+-include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
 
+override_dh_auto_configure:
+	dh_auto_configure -- 'CC=$(CC)'
+
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdlzip
 
-	# alternative handling
+	# update-alternatives
 	mv debian/pdlzip/usr/bin/pdlzip debian/pdlzip/usr/bin/lzip.pdlzip
 	ln -s /usr/bin/lzip.pdlzip debian/pdlzip/usr/bin/pdlzip
