## pdlzip 1.11

=== debian/changelog ===
pdlzip (1.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.
  * Updating years in copyright file for 2021.
  * Updating to standards version 4.5.1.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 15:08:41 +0100

pdlzip (1.10-9) sid; urgency=medium

  * Uploading to sid.
  * Including buildtools.mk unconditionally in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:56:00 +0200

pdlzip (1.10-8) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating copright file to match upstream changes.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:57:54 +0200
