=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
--include /usr/share/dpkg/buildtools.mk
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
@@ -11,6 +11,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdlzip
 
+execute_after_dh_auto_install:
 	# update-alternatives
 	mv debian/pdlzip/usr/bin/pdlzip debian/pdlzip/usr/bin/lzip.pdlzip
 	ln -s /usr/bin/lzip.pdlzip debian/pdlzip/usr/bin/pdlzip
