=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://download.savannah.gnu.org/releases/lzip/pdlzip/@PACKAGE@@ANY_VERSION@\.tar\.lz
