## pdlzip 1.13

=== debian/changelog ===
pdlzip (1.13-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:44:16 +0200

pdlzip (1.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:33:48 +0100

pdlzip (1.13~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13~rc1.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:41:51 +0100

pdlzip (1.12-6) sid; urgency=medium

  * Uploading to sid.
  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 18:44:04 +0200

pdlzip (1.12-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:45:40 +0100

pdlzip (1.12-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:13 +0200

pdlzip (1.12-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:32 +0200

pdlzip (1.12-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:11:36 +0100
