=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 13.1~),
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: http://www.nongnu.org/lzip/pdlzip.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip
