## pdlzip 1.14

=== debian/changelog ===
pdlzip (1.14-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119524).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:15:42 +0100

pdlzip (1.14-3) sid; urgency=medium

  * Updating standards version to 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:48:20 +0100

pdlzip (1.14-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Feb 2025 19:32:26 +0100

pdlzip (1.14-1) sid; urgency=medium

  * Merging upstream version 1.14.
  * Correcting public-domain identifier in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:06:12 +0100

pdlzip (1.14~rc1-1) sid; urgency=medium

  * Merging upstream version 1.14~rc1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Nov 2024 09:40:36 +0100
