=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: pdlzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/pdlzip.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pdlzip
+Vcs-Browser: https://forgejo.debian.net/lzip/pdlzip
+Vcs-Git: https://forgejo.debian.net/lzip/pdlzip
 
 Package: pdlzip
 Section: utils
