=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/pdlzip/
Matching-Pattern: pdlzip-(.*).tar.lz
Uversion-Mangle: auto
